@import "../fonts/opensans/opensans.css";

html {
  overflow: auto;
}

body {
  min-width: 700px;
  position: relative;
}

#vault {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #F9FBFD;
}

#vaultLoadingOverlay {
  display: table;
  height: 100%;
  width: 100%;
}

#vaultLoadingOverlay > div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#loginButton, #loginText {
  margin-top: 40px;
  display: none;
}

#loginText {
  color: #C4C4C4;
  font-weight: lighter;
  max-width: 601px;
  padding: 0 20px;
  text-align: center;
}

.loggedout.canopenpopover #loginButton,
.loggedout.cannotopenpopover #loginText {
  display: inline-block;
}

.itemView .folder {
  display: none;
}

/*
******* Fixed Layout + Z Indexes *******
*/

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.absolute {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.top {
  height: 60px;
}

.left {
  width: 60px;
}

.right {
  left: 60px;
}

.middlePosition {
  top: 60px;
}

.middleHeight {
  height: 60px;
  border-width: 0 0 1px 0;
}

.bottom {
  top: 120px;
}

.maximized .left {
  width: 240px;
}

.maximized .right {
  left: 240px;
}

.overlay {
  z-index: 5;
}

#vaultLoadingOverlay {
  z-index: 9;
}

.dialog, #dialogLoadingOverlay, .acctsiframe {
  z-index: 8;
}

#dialogOverlay {
  z-index: 7;
}

.addMenu {
  z-index: 3;
}

#header {
  z-index: 6;
  bottom: initial;
  min-height: 60px;
}

#tools {
  z-index: 6;
}

#leftMenu {
  z-index: 7;
}

#options {
  z-index: 2;
}

#addMenuOverlay, #sharingMenu, #emergencyAccessMenu {
  z-index: 2;
}

#main {
  z-index: 1;
}

/*
* The drag element must be visible in order to be displayed as
* the "ghost" image; however, we effectively hide it by placing
* it underneath all the other fixed layout elements
*/
#dragElement {
  z-index: -1;
}

/*
******* Transitions (Only enabled after the vault is loaded) *******
*/

.loaded .left,
.loaded.maximized .menuText {
  opacity: 1;
  -webkit-transition: width .3s cubic-bezier(.55, 0, .1, 1);
  -moz-transition: width .3s cubic-bezier(.55, 0, .1, 1);
  -ms-transition: width .3s cubic-bezier(.55, 0, .1, 1);
  -o-transition: width .3s cubic-bezier(.55, 0, .1, 1);
  transition: width .3s cubic-bezier(.55, 0, .1, 1);
}

.loaded .right {
  -webkit-transition: left .3s cubic-bezier(.55, 0, .1, 1);
  -moz-transition: left .3s cubic-bezier(.55, 0, .1, 1);
  -ms-transition: left .3s cubic-bezier(.55, 0, .1, 1);
  -o-transition: left .3s cubic-bezier(.55, 0, .1, 1);
  transition: left .3s cubic-bezier(.55, 0, .1, 1);
}

/*
******* Context Specific Layout *******
*/

.empty .middleHeight {
  display: none;
}

.empty .bottom {
  top: 60px;
}

.freeUser.tourState .leftOfAd, .freeUser.empty .leftOfAd, .leftOfAd {
  right: 0;
}

.freeUser .leftOfAd {
  right: 210px;
}

.freeUser #ad {
  width: 209px;
  border-left: 1px solid #B7B7B7;
}

.freeUser.tourState #ad, .freeUser.empty #ad {
  display: none;
}

.receivedShares #options,
.sentShares #options,
.sharedFolders #options,
.sharedFoldersEmpty #options,
.emergencyTrusted #options,
.emergencyTrusting #options {
  top: 120px;
  display: block;
}

.receivedSharesEmpty #options,
.sentSharesEmpty #options,
.emergencyTrustedEmpty #options,
.emergencyTrustingEmpty #options {
  display: none;
}

.receivedShares #main,
.sentShares #main,
.emergencyTrusted #main,
.emergencyTrusting #main,
.sharedFolders #main,
.sharedFoldersEmpty #main {
  top: 192px;
}

.receivedSharesEmpty #main,
.sentSharesEmpty #main,
.emergencyTrustedEmpty #main,
.emergencyTrustingEmpty #main {
  top: 120px;
}

.receivedShares #displayButtons,
.sentShares #displayButtons,
.sharedFolders #displayButtons,
.sharedFoldersEmpty #displayButtons,
.emergencyTrusted #displayButtons,
.emergencyTrusting #displayButtons {
  display: none;
}

.formFill #optionButtons {
  display: none;
}

.identity #displayButtons, .identity #optionButtons {
  display: none;
}

.creditMonitoring .optionButtons {
  display: none;
}

.empty .middleHeight.notification {
  display: block;
}

.dialogState.loggedout #dialogOverlay {
  display: none;
}

/*
******* Sharing *******
*/

.receivedShares #sharingMenu,
.sentShares #sharingMenu,
.sharedFolders #sharingMenu,
.receivedSharesEmpty #sharingMenu,
.sentSharesEmpty #sharingMenu,
.sharedFoldersEmpty #sharingMenu {
  display: block;
}

/*
******* Emergency Access *******
*/

.emergencyTrusted #emergencyAccessMenu,
.emergencyTrustedEmpty #emergencyAccessMenu,
.emergencyTrusting #emergencyAccessMenu,
.emergencyTrustingEmpty #emergencyAccessMenu {
  display: block;
}

/*
******* Policy Specific Layout *******
*
* Any policy listed here defines the behaviour
* when it is disabled.
*
*/

.no-feature-share.noReceivedShares .sharingMenuItem,
.feature-share_onlyfolders.noReceivedShares #sharingMenu,
.no-feature-share #sharingMenu {
  display: none;
}

.feature-share_onlyfolders #sentSharesMenuItem {
  display: none;
}

.no-feature-share #options,
.feature-share_onlyfolders.noReceivedShares #options {
  top: 60px;
}

.no-feature-share #main,
.feature-share_onlyfolders.noReceivedShares #main {
  top: 120px;
}

.no-feature-import #toolsImport {
  display: none;
}

.feature-noexport #toolsExport {
  display: none;
}

.no-feature-link_personal #linkAccountMenuItem,
.no-feature-link_personal #verifyLinkedAccountMenuItem {
  display: none;
}

.no-feature-show_notes #notesMenuItem,
.no-feature-show_notes #addNoteMenuItem {
  display: none;
}

.no-feature-show_formfills #formFillMenuItem {
  display: none;
}

.no-feature-bookmarklets #bookmarkletsMenuItem {
  display: none;
}

.feature-hideidentities #manageIdentitiesMenuItem,
.feature-hideidentities #identityDropdownMenuItem {
  display: none;
}

.no-feature-showcredmon #creditMonitoringMenuItem,
.no-feature-showcredmon #formFillDialogCreditMonitoring {
  display: none;
}

.feature-omaria .no-omaria {
  display: none;
}

.no-feature-omaria .omaria {
  display: none;
}

/*
******* Tab Menu *******
*/

.tabMenu {
  border-bottom: 1px solid #E3E6E9;
  height: 59px;
  display: none;
}

.tabMenu .listMargin {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.tabMenuItem {
  padding: 8px 24px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  color: #999EBE;
  border-bottom: 2px solid transparent;
}

.tabMenuItem.selected {
  color: #3C4A54;
  border-bottom: 2px solid #D12F2E;
}

.tabNotification {
  background-color: #999EBE;
  color: #FFF;
  padding: 0 10px;
  border-radius: 10px;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
}

.tabMenuItem.selected .tabNotification {
  background-color: #D22D27;
}

/*
******* Credit Monitoring *******
*/

#creditMonitoring {
  display: none;
}

.creditMonitoring #creditMonitoring {
  display: block;
}

#creditMonitoring .header {
  margin: 0;
  background-color: #3C4A54;
  color: #FFF;
  line-height: 40px;
  padding-left: 20px;
  font-size: 15px;
}

#creditMonitoring table {
  background-color: #FFF;
}

#creditMonitoring th {
  text-align: left;
  padding: 0 20px 0 20px;
}

#creditMonitoring td {
  border-top: 1px solid #D8D8D8;
}

#creditMonitoring td, #creditMonitoring th {
  height: 40px;
}

.creditMonitoringTable {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  margin-top: 20px;
}

.creditProfileAction, .action {
  color: #D22D27;
  cursor: pointer;
}

.creditProfileAction {
  text-decoration: none;
}

.creditProfileAction:hover {
  text-decoration: underline;
}

/*
******* React Views *******
*/

#reactMainContent {
  display: none;
}

.reactMainView #reactMainContent {
  display: block;
}

.reactMainView #options,
.reactMainView .stickyFoldersContainer,
.reactMainView.freeUser #ad {
  display: none;
}

.reactMainView #main {
  right: 0;
  top: 60px;
}

#reactOverlayContent {
  z-index: 10;
}

/*
******* Deleted Items *******
*/

#deletedItemsContent {
  display: none;
}

#deletedItemsEmpty {
  display: none;
  margin-top: 20px;
}

.deletedItemsEmpty #deletedItemsEmpty {
  display: block;
}

.deletedItems #deletedItemsContent, .deletedItemsEmpty #deletedItemsContent {
  display: block;
}

#deletedItems {
  margin-top: 20px;
}

#purgeAllButton {
  width: auto;
}

/*
******* Ad Pane *******
*/

#ad {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: #FFF;
}

.freeUser #ad {
  display: block;
}

#ad > iframe {
  border: none;
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

/*
******* Top Bar Logo + Search *******
*/

#search {
  background-color: #D12F2E;
  height: 60px;
}

.logo-container {
  align-items: center;
  display: flex;
  float: left;
  height: 100%;
  justify-content: center;
  padding: 0 20px 0 48px;
}

.logo-partner-container {
  align-items: center;
  display: none;
  justify-content: center;
  margin-left: 10px;
  padding-left: 10px;
  position: relative;
}

.logo-partner-container.show {
  display: flex;
}

.logo-partner-container::before {
  background: rgba(255, 255, 255, .5);
  bottom: 0;
  content: "";
  display: block;
  height: 32px;
  left: 0;
  margin: auto 0;
  position: absolute;
  top: 0;
  width: 1px;
}

.logo-lp {
  display: block;
}

.logo-partner {
  display: block;
  position: relative;
}

.logo-webroot,
.logo-webroot-white {
  top: 5px;
}


.headerBar{
  color: #FFFFFF;
}

#search > .searchWrapper {
  /* IE8 fallback */
  width: 300px;
  /* Responsive for everything but IE8 */
  width: calc(100% - 460px);
  overflow-x: hidden;
}

@media screen and (min-width: 1100px) {
  #search > .searchWrapper {
    width: calc(100% - 640px);
  }
}

.headerButton {
    float: left;
    border-radius: 4px;
    background-color: #af0809;
    display: none;
    text-decoration: none;
}

.headerButton:hover,
.headerButton:focus {
    cursor: pointer;
    background-color: rgba(175, 8, 9, 0.5);
}
.headerButtonTitle {
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #ffffff;
}
.headerButtonActive {
  display: table;
}
#upgradeButton {
    width: 118px;
    height: 40px;
    margin: 10px;
}
#upgradeButton .headerButtonTitle {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.inputLight{
  color: #FFFFFF;
  background-color: RGBA(255,255,255,0.2);
}

.inputLight::-webkit-input-placeholder {
 color: RGBA(255,255,255,0.6);
}
.inputLight:-moz-placeholder { /* Firefox 18- */
   color: RGBA(255,255,255,0.6);
}
.inputLight::-moz-placeholder {  /* Firefox 19+ */
   color: RGBA(255,255,255,0.6);
}
.inputLight:-ms-input-placeholder {
   color: RGBA(255,255,255,0.6);
}

.searchInput.inputLight{
  background-image: url("images/vault_4.0/Search_Light.png");
}

.searchCloseButton.inputLight{
  background-image: url("images/vault_4.0/Search_Close_Light.png");
}

#vaultSearch {
  height: 44px;
  padding-top: 0;
  padding-bottom: 0;
  vertical-align: top;
  border: none;
  font-size: 18px;
  width: 100%;
}

#vaultSearch:focus {
  outline:none;
}

/*
******* Notifications ********
*/

.notification {
  top: -60px;
  height: 58px;
}

/*
******* Overlays ********
*/

#addMenuOverlay {
  background-color: rgba(255, 255, 255, .6);
}

#vaultLoadingOverlay {
  opacity: 1;
  background-color: #FFF;
}

#vaultLoadingOverlay img {
  margin: auto;
}

#vaultLoadingOverlay.fadeIn {
  opacity: 0;
  transition: opacity .5s ease-in;
}

#vaultLoadingOverlay.loaded,
.dialogState #vaultLoadingOverlay {
  display: none;
}

/*
******* Left Menu ********
*/

#leftMenu {
  background-color: #3C4A54;
  color: #88959E;
  font-weight: 600;
  overflow: auto;
}

.leftMenuContainer {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

#leftMenuItems,
#leftMenuItemsContainer {
  height: 100%;
}

.omar-migration-tooltip,
.omar-migration-first-step {
  position: fixed;
  border-radius: 5%;
  background-color: #F2F4F5;
  display: none;
  width: 300px;
  height: 200px;
  padding: 20px;
  z-index: 8;
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
}

.omar-migration-tooltip {
  left: 270px;
}

.omar-migration-first-step {
  top: 35%;
  left: 35%;
}

.show-omar-tooltip {
  position: absolute;
  right: 5%;
  text-align: center;
  color: #22313B;
  font-size: 14px;
  top: 0;
}

.show-omar-tooltip-text {
  background-color: #F3F4F5;
  border-radius: 20%;
  padding: 2px 5px;
}

.leftMenuItemsDivider {
  height: 18px;
}

#leftMenu ::-webkit-scrollbar {
  width: 12px;
}

#leftMen ::-webkit-scrollbar-track {
  background-color: #33414B;
  border-radius: 87px;
}

#leftMenu ::-webkit-scrollbar-thumb {
  background-color: #22313B;
  border: 2px solid #3B4A54;
  border-radius: 87px;
}

.leftMenuRow {
  display: table-row;
}

.leftMenuItem {
  height: 50px;
  line-height: 50px;
  cursor: pointer;
  position: relative;
  color: #88959E;
}

.leftMenuRow.leftMenuItem {
  vertical-align: middle;
}

.leftMenuCell {
  display: table-cell;
  position: relative;
}

#leftMenuMinimizeButton {
  width: 100%;
  height: 60px;
  opacity: 1;
  cursor: pointer;
}

#leftMenuMinimizeButton div, #leftMenuMinimizeButton span{
  height: 60px;
  line-height: 60px;
}

#leftMenuMinimizeButton span {
  line-height: 47px;
}

.leftMenuItem > a {
  display: block;
  text-decoration: none;
}

.leftMenuItem:hover {
  background-color: #36424B;
}

.leftMenuFooterItem.selected .leftMenuItem,
.leftMenuFooterItem.selected .leftMenuItem:hover,
.leftMenuItem.selected,
.leftMenuItem.selected:hover,
.leftMenuRow.selected .leftMenuItem,
.leftMenuRow.selected .leftMenuItem:hover {
  background-color: #22303a;
  color: #fff;
}

.menuIcon {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 100%;
  max-width: 60px;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 20px !important;
  line-height: 40px !important;
  text-align: center;
}

.maximized .menuIcon {
  width: 60px;
}

.menuText {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  opacity: 0;
  line-height: 24px;
  white-space: normal;
  padding: 7px 0 7px 60px;
}

.no-omaria .menuText {
  padding: 12px 0 7px 60px;
}

#leftMenuMinimizeButton .menuIcon {
  background-image: url('images/vault_4.0/Expand_Arrow.png');
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -ms-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

#leftMenuMinimizeButton.opened .menuIcon{
  background-image: url('images/vault_4.0/Collapse_Arrow.png');
}

#cloudAppsMenuItem .menuIcon {
  background-image: url('images/vault_4.0/CloudApps.png');
}

#vaultMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Sites.png');
}

#vaultMenuItem.selected .menuIcon{
  background-image: url('images/vault_4.0/Sites_Active.png');
}

#notesMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Notes.png');
}

#notesMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Notes_Active.png');
}

#formFillMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Form_Fills.png');
}

#formFillMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Form_Fills_Active.png');
}

.sharingMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Sharing.png');
}

.sharingMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Sharing_Active.png');
}
#newSettingsMenuItem {
  display: none;
}

#newSettingsMenuItem.visible {
  display: block;
}

.securityDashboardMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Security_Dashboard.svg');
  background-size: 21px;
}

.securityDashboardMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Security_Dashboard_Active.svg');
  background-size: 21px;
}

.securityMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Security_Challenge.png');
}

.securityMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Security_Challenge_Active.png');
}

#emergencyAccessMenuItem .menuIcon {
  background-image: url('images/vault_4.0/LeftNav_Emergency_Access.png');
}

#emergencyAccessMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/LeftNav_Emergency_Access_Active.png');
}

#linkAccountMenuItem .menuIcon,
#verifyLinkedAccountMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Left_Menu_Linked_Account.png');
}

#linkAccountMenuItem.selected .menuIcon,
#verifyLinkedAccountMenuItem.selected .menuIcon{
  background-image: url('images/vault_4.0/Left_Menu_Linked_Account_Active.png');
}

#adminConsoleMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Left_Menu_Admin_Console.png');
}

#adminConsoleMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Left_Menu_Admin_Console_Active.png');
}

#familyAdminConsoleMenuItem .menuIcon {
  font-size: 21px!important;
  line-height: 40px !important;
  position: absolute;
  top: 0px;
  left: 0;
}

#settingsMenuItem .menuIcon {
  background-image: url('images/vault_4.0/Left_Menu_Settings.png');
}

#settingsMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/Left_Menu_Settings_Active.png');
}

#advancedMenuItem .menuIcon {
  background-image: url('images/vault_4.0/More.png');
}

#advancedMenuItem.selected .menuIcon {
  background-image: url('images/vault_4.0/More_Active.png');
}

.notificationBubble {
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -20px;
  height: 22px;
  width: 22px;
  background-image: url('images/vault_4.0/Notification_Bubble.png');
  background-repeat: no-repeat;
  background-position: center center;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  line-height: 22px;
}

.leftMenuItem.securityMenuItem {
  height: 70px;
}

.securityScore {
  text-align: center;
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
  font-size: 12px;
  line-height: 12px;
  height: 12px;
  visibility: visible;
}

#more {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}

#advancedMenuItem {
  border-top: 1px solid #36424B;
}

/*
****** Omar Left Menu *****
*/


.feature-omaria .leftMenuItem {
  height: 40px;
  line-height: 40px;
}

.feature-omaria #leftMenuItemsContainer.omaria .leftMenuItem {
  height: auto;
}

.feature-omaria .menuIcon {
  height: 40px;
}

.feature-omaria #leftMenuItems {
  overflow-y: auto;
  overflow-x: hidden;
}

.feature-omaria .securityMenuItem .menuIcon.score {
  visibility: hidden;
}

.feature-omaria .securityScore {
  top: 0;
  bottom: 0;
  margin: auto;
}

.feature-omaria .securityMenuItem {
  box-shadow: 0 -2px 2px 0 rgba(0,0,0,0.1);
}

/*
******* User Menu ********
*/

.menuList {
  background-color: #FFF;
  color: #000000;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  cursor: default;
  display: none;
  line-height: normal;
}

.menuListHeader {
  padding: 5px 20px 5px 20px;
}

.menuListItem {
  display: block;
  line-height: 40px;
  padding: 0 20px 0 50px;
  background-position: 20px center;
  background-repeat: no-repeat;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  white-space: nowrap;
}

.menuList li.divider {
  border-top: 1px solid #EBEBEB;
}

.menuList li:hover {
  background-color: #F2F4F5;
}

.menuList .menuListHeader:hover {
  background-color: inherit;
}

.menuRight{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  background-color: #D12F2E;
  margin-right: 48px;
}

.menuLeft{
  float:left;
  background-color: #D12F2E;
  margin-left: 48px;
}

.menuButtonLeft{
  display: inline-block;
  float: left;
  padding: 8px;
  height: 44px;
  line-height: 44px;
}

.menuButtonRight{
  display: inline-block;
  float: right;
  padding: 8px;
  height: 44px;
  line-height: 44px;
  cursor: pointer;
}

.menuButtonRight img, .menuButtonLeft img{
  margin: -2px 4px;
}

.menuButtonRight img.userIcon{
  position: relative;
  top: 4px;
}

.menuButtonRight:hover{
  background-color: #F14F4E;
}

#userMenuContainer{
  position: relative;
}

#userMenu {
  position: relative;
  display: inline-block;
  text-align: left;
}

#userMenuText {
  display: inline-block;
  line-height: 24px;
  padding-right: 30px;
  background-image: url('images/vault_4.0/Open_Arrow.png');
  background-position: right 10px center;
  background-repeat: no-repeat;
  min-height: 10px;
}

.userMenuText{
  line-height: normal;
}

.userMenuTextPrimary{
  font-size: 13px;
}

.userMenuTextSecondary{
  font-size: 11px;
  font-weight: lighter;
  /* Safari had trouble rendering this size font with opacity .7 on
  non-retinata external monitors so just changing to resulting color */
  color: #F1C1C0;
}

.userMenuTextSingle{
  font-size: 13px;
  line-height: 24px;
}

#userMenuContainer:hover, #userMenuContainer.selected, #search .searchInput:hover, .searchCloseButton.inputLight:hover{
  background-color: RGBA(255,255,255,.3);
}

#userMenuItems {
  position: absolute;
  right: 0;
  top: 100%;
  font-size: 12px;
  min-width: 100%;
}

#accountClass {
  font-style: italic;
  font-size: 15px;
}

#accountUser {
  font-weight: 600;
  font-size: 16px;
}

#logoutIcon {
  background-image: url('images/vault_4.0/Log_Out.png');
}

#accountSettingsIcon {
  background-image: url('images/vault_4.0/Settings.png');
}

#helpCenterIcon {
  background-image: url('images/vault_4.0/Help_Center.png');
}

#attendWebinarIcon {
  background-image: url('images/vault_4.0/tv.png');
}

#identityDropdownIcon {
  height: 18px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

#identityDropdownContainer {
  position: absolute;
  top: 5px;
  right: 20px;
  bottom: 5px;
  left: 20px;
  padding-left: 30px;
}

#identityDropdownContainer li {
  padding-left: 5px;
}

#identityDropdown {
  font-size: 12px;
}

.identityDropdownMenuItem {
  position: relative;
  height: 30px;
}

/*
******* Tools Menu ********
*/

#tools {
  position: fixed;
  bottom: 0;
  background-color: #FFF;
  display: none;
  overflow: auto;
  width: 330px;
}

#tools .title {
  margin-top: 25px;
  font-weight: 600;
  color: #D32D27;
  cursor: default;
}

#tools .title:hover {
  background-color: transparent;
}

.toolsMenuItem {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: 10px 40px 10px 20px;
  border-bottom: 1px solid #E3E3E3;
  cursor: pointer;
  background-color: transparent;
  -webkit-transition: background-color .2s ease-out;
  -moz-transition: background-color .2s ease-out;
  -ms-transition: background-color .2s ease-out;
  -o-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
}

.toolsMenuItem:hover {
  background-color: #F2F2F2;
}

.toolsMenuItem.subMenuOption {
  padding-left: 40px;
  background-image: url('images/vault_4.0/Arrow_Closed.png');
  background-position: 20px center;
  background-repeat: no-repeat;
}

.toolsMenuItem.subMenuOption.selected {
  background-image: url('images/vault_4.0/Arrow_Open.png');
}

.toolsSubMenu {
  display: none;
}

#tools .tab1 {
  margin-left: 20px;
}

#tools .tab2 {
  margin-left: 40px;
}

#tools .tab3 {
  margin-left: 60px;
}

#tools span {
  display: block;
}

/*
******* Drag & Drop *******
*/

#dragElement {
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #D22D27;
  padding: 0 5px 0 5px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  display: inline-block;
  background-color: #FFF;
  font-weight: 600;
  font-size: 13px;
}

.dragItem {
  padding: 5px;
  border-bottom: 1px solid #979797;
}

.dragItem.last {
  border-bottom: none;
}

.dragName {
  display: inline-block;
  line-height: 30px;
  padding-left: 10px;
  margin-left: 10px;
  max-width: 100px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  vertical-align: top;
}

.dragIconContainer {
  width: 60px;
  height: 30px;
  display: inline-block;
  vertical-align: top;
}

.dragIcon.smallIcon {
  margin-left: 23px;
}

.dragIcon > .bigIcon, .dragIcon.bigIcon {
  max-height: 20px;
  max-width: 60px;
}

.dragStarted,
.tile.dragStarted.selected,
.list.dragStarted.selected {
  outline: 2px dashed #E0E0E0;
  background-color: #F9F9F9;
  box-shadow: none;
}

.list.dragStarted {
  background-color: #F9F9F9 !important;
}

.tile.dragStarted .itemIcon {
  display: none;
}

.tile.dragStarted .itemInfo{
  display: none;
}

.list.dragStarted .itemIcon {
  display: none;
}

.list.dragStarted .itemInfo{
  display: none;
}

/*
******* Add Menu *******
*/

#addMenuItems {
  max-height: 0;
  margin-bottom: 77px;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: max-height 0.55s cubic-bezier(.55,0,.1,1), opacity 0.55s cubic-bezier(.55,0,.1,1);
  -moz-transition: max-height 0.55s cubic-bezier(.55,0,.1,1), opacity 0.55s cubic-bezier(.55,0,.1,1);
  -ms-transition: max-height 0.55s cubic-bezier(.55,0,.1,1), opacity 0.55s cubic-bezier(.55,0,.1,1);
  -o-transition: max-height 0.55s cubic-bezier(.55,0,.1,1), opacity 0.55s cubic-bezier(.55,0,.1,1);
  transition: max-height 0.55s cubic-bezier(.55,0,.1,1), opacity 0.55s cubic-bezier(.55,0,.1,1);
}

#addMenu.open #addMenuItems {
  max-height: 400px;
  opacity: 1;
}

.empty #addMenuButtonDefault,
#addMenu.open #addMenuButtonDefault,
#addMenuButtonCustom {
  display: none;
}

.empty #addMenuButtonCustom,
#addMenu.open #addMenuButtonCustom {
  display: block;
}

.addMenu {
  position: absolute;
  bottom: 0;
  margin-right: 20px;
  cursor: pointer;
}

#addMenuButton .addMenuItem > div {
  height: 77px;
  background-image: url('images/vault_4.0/Add_Red.png');
}

.addMenuItem {
  margin: 0 5px 15px 0;
  cursor: pointer;
  text-align: right;
}

.addMenuItem > span {
  padding: 5px 5px 5px 5px;
  background-color: #4A4A4A;
  color: #FFF;
  font-size: 14px;
  border-radius: 2px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}

.addMenuItem:hover > span {
  background-color: #636363;
}

.addMenuItem > div {
  height: 67px;
  width: 70px;
  margin-bottom: -10px;
  display: inline-block;
  background-image: url('images/vault_4.0/Add_White.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
  vertical-align: middle;
}

.addMenuItem > div > div {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 10px;
  left: 0;
}

.addMenuItem img {
  position: absolute;
  top: 0;
  right:0;
  bottom: 0;
  left: 0;
  margin: auto;
}

/*
******* Logged Out Display *******
*/

.loggedout #vault {
  display: none;
}

/*
******* Vault Display *******
*/

.feature-omaria.allEmpty #emptyVaultOmaria,
.feature-omaria.passwordsEmpty #emptyPasswordsOmaria,
.feature-omaria.notesEmpty #emptyNotesOmaria,
.feature-omaria.addressesEmpty #emptyAddressesOmaria,
.feature-omaria.payment-cardsEmpty #emptyCreditCardsOmaria,
.feature-omaria.bank-accountsEmpty #emptyBankAccountsOmaria,
.feature-omaria.receivedSharesEmpty #emptyReceivedSharesOmaria,
.feature-omaria.sentSharesEmpty #emptySentSharesOmaria,
.feature-omaria.sharedFoldersEmpty #emptySharedFoldersOmaria,
.feature-omaria.emergencyTrustedEmpty #emptyEmergencyTrustedOmaria,
.feature-omaria.emergencyTrustingEmpty #emptyEmergencyTrustingOmaria {
  display: block;
}

/* Shared */
.searchEmpty #emptySearch,
.creditMonitoringEmpty #emptyCreditMonitoring, {
  display: block;
}

.no-feature-omaria.siteEmpty #emptySites,
.no-feature-omaria.noteEmpty #emptyNotes,
.no-feature-omaria.formFillEmpty #emptyFormFills,
.no-feature-omaria.sentSharesEmpty #emptySentShares,
.no-feature-omaria.receivedSharesEmpty #emptyReceivedShares,
.no-feature-omaria.sharedFoldersEmpty #emptySharedFolders,
.no-feature-omaria.emergencyTrustedEmpty #emptyEmergencyTrusted,
.no-feature-omaria.emergencyTrustingEmpty #emptyEmergencyTrusting {
  display: block;
}

.no-feature-omaria .emptyVaultContainer.omaria {
    display: none;
}

.feature-omaria .emptyVaultContainer.no-omaria {
    display: none;
}


.emptyVaultContainer {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.emptyVault {
  height: 594px;
  max-height: 80%;
  width: 594px;
  max-width: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
}

.emptyVault img {
  opacity: .5;
}

.emptyVault.search {
  height: 214px;
  width: 426px;
}

#main {
  overflow: hidden;
}

#vaultContent {
  display: none;
}

.vaultContent #vaultContent {
  display: block;
}

#vaultFooter {
  display: none;
}

.siteEmpty #vaultFooter {
  position: absolute;
  bottom: 10px;
  width: 100%;
  display: block;
}

.site #vaultFooter {
  display: block;
}

.siteEmpty #vaultFooter.disabled, .site #vaultFooter.disabled {
  display: none;
}

.vaultFooterContent {
  margin-top: 15px;
  color: #4D5E6E;
  font-size: 15px;
  line-height: 36px;
  opacity: 0.7;
}

#receivedSharesContent {
  display: none;
}

.receivedShares #receivedSharesContent {
  display: block;
}

#sentSharesContent {
  display: none;
}

.sentShares #sentSharesContent {
  display: block;
}

#sharedFoldersContent {
  display: none;
}

.sharedFolders #sharedFoldersContent, .sharedFoldersEmpty #sharedFoldersContent {
  display: block;
}

#identityContentContainer {
  display: none;
}

.identity #identityContentContainer {
  display: block;
}

#emergencyTrusted {
  display: none;
}

.emergencyTrusted #emergencyTrusted {
  display: block;
}

#emergencyTrusting {
  display: none;
}

.emergencyTrusting #emergencyTrusting {
  display: block;
}


/*
******* Options *******
*/

.optionButtons, .optionsDropdown{
  background-color: #FFF;
  border-radius: 2px;
  box-shadow: 0px 1px 2px RGBA(0,0,0,0.2);
  -webkit-transition: background-color .1s ease-out;
  -moz-transition: background-color .1s ease-out;
  -ms-transition: background-color .1s ease-out;
  -o-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.optionsDropdown {
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  margin: 8px 9px 0 0;
  display: inline-block;
  padding: 0 7px;
  cursor: pointer;
}

#showDeletedSharedFoldersButton {
  background-color: transparent;
  box-shadow: none;
}

#showDeletedSharedFoldersButton > label {
  line-height: 31px;
  height: 31px;
  padding-top: 0;
  padding-bottom: 0;
}

.optionsDropdown:hover, .optionButton:hover, .toggleButton:hover {
  background-color: #E2E4E6;
  -webkit-transition: background-color .1s ease-out;
  -moz-transition: background-color .1s ease-out;
  -ms-transition: background-color .1s ease-out;
  -o-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.optionsDropdown label{
  cursor: pointer;
}

#options {
  padding: 12px 48px 0;
  box-sizing: border-box;
}

#pageTitle{
  margin-top: 9px;
  float:left;
  margin-right: 24px;
}

#orderOption {
  float: right;
  margin-left: 9px;
  position: relative;
}

#sortOrderMenu {
  right: 0;
  min-width: 100%;
}

#sortOrderMenu li {
  padding-left: 75px;
  padding-right: 20px;
}

#moreActions {
  float: left;
  cursor: default;
  display: none;
  z-index: 1;
}

#selectedItemCounter{
  margin-right: 9px;
}

#actions {
  display: inline-block;
  position: relative;
}

#actions #contextMenu {
  left: 0;
}

#orderOption label {
  font-weight: 600;
  margin-right: 5px;
}

.optionDropdown {
  margin-left: 5px;
  vertical-align: middle;
}

.optionButtons {
  float:right;
  height: 40px;
  margin: 8px 0 0 9px;
  overflow: hidden;
  -webkit-transition: background-color .1s ease-out;
  -moz-transition: background-color .1s ease-out;
  -ms-transition: background-color .1s ease-out;
  -o-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.optionButton, .toggleButton {
  height: 20px;
  width: 30px;
  padding: 10px 9px;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: background-color .1s ease-out;
  -moz-transition: background-color .1s ease-out;
  -ms-transition: background-color .1s ease-out;
  -o-transition: background-color .1s ease-out;
  transition: background-color .1s ease-out;
}

.optionButton.selected{
  background-color: #939393;
}

.optionButton.selected{
  background-color: #939393;
}

.optionButton:first-child {
  border-left: none;
}

.collapseAllToggle {
  background-image: url('images/vault_4.0/Collapse_All.png');
  -webkit-transition: all .15s ease-out;
  -moz-transition: all .15s ease-out;
  -ms-transition: all .15s ease-out;
  -o-transition: all .15s ease-out;
  transition: all .15s ease-out;
}

.collapseAllToggle.selected {
  background-image: url('images/vault_4.0/Open_All.png');
}

#gridButton {
  background-image: url('images/vault_4.0/Grid_Gray.png');
}

#listButton {
  background-image: url('images/vault_4.0/List_Gray.png');
}

#gridButton.selected {
  background-image: url('images/vault_4.0/Grid_Active.png');
}

#listButton.selected {
  background-image: url('images/vault_4.0/List_Active.png');
}

#sizeToggle {
  background-image: url('images/vault_4.0/Zoom_Out.png');
}

#sizeToggle.selected {
  background-image: url('images/vault_4.0/Zoom_In.png');
}

/*
******* Folder Dialog *******
*/

#folderDialog {
  max-width: 700px;
}

#folderDialog .checkboxContainer {
  margin-top: 15px;
    margin-bottom: 5px;
  }

#createSharedFolderDialog {
  max-width: 700px;
}

#createSharedFolderDialog p {
  margin-top: 20px;
}

#createSharedFolderDialog .dialogContent {
  padding-top: 0;
}

/*
***** Tour - Empty Vault - Omar
*/

.feature-omaria .emptyVaultContainer .emptyVaultImage {
  width: auto;
  height: auto;
  max-height: 40%;
  max-width: 80%;
  margin: auto;
  opacity: 1;
}

.feature-omaria .emptyVaultContainer .emptyVaultText p {
  font-size: 13px;
  color: #646D73;
  font-weight: 500;
  padding: 20px 0px 25px 0px;
}

.feature-omaria .emptyVaultContainer .emptyVaultText h1 {
  font-size: inherit;
  margin: 0;
  color: #646D73;
  font-weight: 500;
}

.feature-omaria .emptyVaultWrapper {
  margin-top: 8vh;
  background-color: #F9FBFD;
}

#addMenuArrow {
  display: none;
}

@media screen and (max-height: 550px) {
  #addMenuArrow {
    opacity: 0;
  }
}

@media screen and (max-width: 850px) {
  #addMenuArrow {
    opacity: 0;
  }
}

.feature-omaria.allEmpty #addMenuArrow,
.feature-omaria.passwordsEmpty #addMenuArrow,
.feature-omaria.notesEmpty #addMenuArrow,
.feature-omaria.addressesEmpty #addMenuArrow,
.feature-omaria.payment-cardsEmpty #addMenuArrow,
.feature-omaria.bank-accountsEmpty #addMenuArrow,
.feature-omaria.sentSharesEmpty #addMenuArrow,
.feature-omaria.sharedFoldersEmpty #addMenuArrow,
.feature-omaria.emergencyTrustedEmpty #addMenuArrow {
  display: block;
  width: 250px;
  margin: auto;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding-bottom: 20px;
}

#addMenuArrow img {
  margin-left: 230px;
}

/*
******* Identities *******
*/

#identityContent {
  margin-top: 20px;
}

.list.enabled, .list.allIdentity.enabled:hover {
  background-image: url('images/vault_4.0/Active_Identity.png');
  background-position: 98% center;
  background-repeat: no-repeat;
}

.list.enabled:hover {
  background-image: none;
}

.list.enabled .launchButton {
  display: none !important;
}

.list.allIdentity.enabled:hover {
  background-color: #FFF;
  color: #000;
}

.list.allIdentity.enabled .itemIconOverlay {
  display: none;
}

.list.allIdentity .itemCheckbox {
  display: none;
}

.addButtonContainer {
  text-align: right;
  position: relative;
}

.viewExplanation {
  font-size: 15px;
}

.dialog h1 {
  font-size: 18px;
  margin: 0;
  color: #D22D27;
}

.viewExplanation p, .viewExplanation ul {
  margin-top: 10px;
}

.viewExplanation ul {
  list-style-type: disc;
  padding-left: 20px;
}

.acctsiframe {
  display: none;
  position: relative;
  height: 100%;
  width: 100%;
  border: none;
}

.acctsiframe.loaded {
  display: block;
}

/*
******* Sticky Folders *******
*/

#mainScroll {
  overflow: auto;
}

.stickyFoldersContainer {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2;
}

.stickyFolder {
  position: relative;
  background: #F9FBFD;
}

.stickyFoldersContainer.folder{
  margin-bottom: 0px;
}

/*
******* Responsive Visibility ******
*/

@media screen and (max-width: 1100px) {
  .showLarge{
    display: none !important;
  }
}

@media screen and (min-width: 1100px) {
  .list .itemInfoText.first {
    width: 50%;
  }
}

/*
******* Special Offer Campaigns ******
*/

#specialOfferMenu {
  display: none;
}

/*
******* Logo Text ******
*/

.title_4_0 {
  font-size: 40px;
  line-height: 32px;
  vertical-align: top;
  margin: 20px 0;
  display: inline-block;
  margin-left: 10px;
}

/*
******* Empty Search Result ******
*/

.emptySearchPlaceholder {
  width: 426px;
  height: 214px;
  text-align: center;
  font-style: italic;
  line-height: 214px;
  font-weight: 100;
  background-image: url("images/vault_4.0/Empty_Search_Vault.png");
  color: rgb(188, 198, 206);
  font-size: 34px;
}

.spinner-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(218, 218, 218, 0.6) !important;
  display: none;
  z-index: 5;
}

#inProgressMigration {
  /*background-color: rgba(140, 148, 154, .5) !important;*/
  background-color: rgba(0, 0, 0, .5) !important;
  z-index: 7;
}

.container--spinner {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 5px 6px 20px 0px rgba(60, 74, 84, 0.3), -5px 6px 20px 0px rgba(60, 74, 84, 0.3);
  height: 380px;
  margin: 0 auto;
  position: relative;
  top: calc(100% - 75%);
  width: 400px;
}

.spinner__header {
  background: url("images/vault_4.0/modal-background-header.svg") center no-repeat;
  background-position-y: 0px;
  background-size: 103%;
  border-radius: 4px;
  height: 150px;
  width: 100%;
}

.spinner__header__image {
  left: -17px;
  position: absolute;
  top: -17px;
  width: 108.5%;
}

.spinner-overlay.spinner {
  background: url("images/vault_4.0/lp-loading.gif") center no-repeat;
  text-align: center;
}

.container--spinner .spinner {
  width: 100px;
  height: auto;
  margin: 0 auto;
  padding-top: 30px;
}

.spinner__gif {
  height: auto;
  width: 100px;
}

.spinner__body {
  color: #646d73;
  text-align: center;
  padding-top: 50px;
}

.spinner__body__text {
  color: #2f3c45;
}

.spinner__body .container--progress-bar {
  border: 2px solid #3b4a54;
  border-radius: 4px;
  width: 80%;
  margin: 40px auto 0;
}

.spinner__body .progress-bar {
  background-color: #7893a0;
  height: 10px;
  width: 0;
}

#newSettingsWrapper {
  display: none;
  height: 100%;
  overflow: hidden;
}

.newSettings #newSettingsWrapper {
  display: block;
}

.newSettings #options, .newSettings #ad {
  display: none;
}

.newSettings .leftOfAd {
  right: 0!important;
}

.newSettings .bottom {
  top: 60px !important;
}

.newSettingsIframe {
  width: 100%;
  height: 100%;
  border: none;
}

.family-opt-in-close {
  color: #646d73;
  font-size: 14px;
  cursor: pointer;
  font: initial;
}

.family-opt-in-close:hover {
  background-color: transparent;
}

#emptyPaymentCardsWrapper.vaultCategoryTakeoverContainerHidden,
#emptyBankAccountsWrapper.vaultCategoryTakeoverContainerHidden,
#emptyAddressesWrapper.vaultCategoryTakeoverContainerHidden,
#emptyAddressesWrapperMigration.vaultCategoryTakeoverContainerHidden,
#emptyBankAccountsWrapperMigration.vaultCategoryTakeoverContainerHidden,
#emptyPaymentCardsWrapperMigration.vaultCategoryTakeoverContainerHidden {
  display: none;
}

#addMenuArrow.vaultCategoryTakeoverContainerHidden {
  display: none !important;
}

.vaultCategoryTakeoverHeader {
  font-size: 25px;
  font-weight: 500;
}

.vaultCategoryTakeoverOverride .emptyVaultImage.vaultCategoryTakeoverImage {
  width: 200px;
}

.vaultCategoryTakeoverText a {
  text-decoration: none;
}

.vaultCategoryTakeoverText {
  margin-top: 20px;
  margin-bottom: 20px;
}

.vaultCategoryTakeoverText.boldText {
  font-weight: 700;
}

.vaultCategoryTakeoverButton {
  font-size: 17px;
}

.vaultCategoryTakeoverOverride.addresses #options,
.vaultCategoryTakeoverOverride.payment-cards #options,
.vaultCategoryTakeoverOverride.bank-accounts #options,
.vaultCategoryTakeoverOverride.addresses #vaultContent,
.vaultCategoryTakeoverOverride.payment-cards #vaultContent,
.vaultCategoryTakeoverOverride.bank-accounts #vaultContent {
  display: none;
}

.vaultCategoryTakeoverOverride.addresses #emptyAddressesOmaria,
.vaultCategoryTakeoverOverride.bank-accounts #emptyBankAccountsOmaria,
.vaultCategoryTakeoverOverride.payment-cards #emptyCreditCardsOmaria {
  display: block;
  top: -65px;
}
